[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBText.DataField

The name of the field, as a string (ie cannot be referred to as an Index)

## Declaration

Source position: dbctrls.pp line 312

`published property TDBText.DataField: String read GetDataField write SetDataField;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .